<?php
include "../../inc/inc.koneksi.php";

$sql 	= mysql_query("SELECT max(kode_gr) as no_akhir FROM st_group");
$row	= mysql_num_rows($sql);
if ($row>0){
	$data=mysql_fetch_array($sql);	
	$no = $data['no_akhir'];
	$no_akhir = (int) substr($no, 0, 2);
	$no_akhir++;
	$kode = sprintf("%02s",$no_akhir);
	$data['nomor']	= $kode;
	echo json_encode($data);
}else{
	$data['nomor']	= '01';
	echo json_encode($data);
}
?>